Subject: Ticket Assigned - Return for defective product
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 03:05:01 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return for defective product Order number 9649575550

I had ordered 2 packets of hair clamps, the colored part of the item was
hanging out when received, photo attached.

Some other hair clamps also received, were with their colored parts out of
place.

I took out one hair clamp to check, photo attached, so one pack is open,
but I would like to return both packs as it is not good quality.

Thankyou
Deepty Dhakan

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2386480